
body{
    font-family: "Lato",sans-serif;
    font-weight: 400;
    /*font-size: 16px;*/
    line-height: 1.7;
    color: #777;
    padding: 3rem;
    
}
.heading-primary{
    color: $color-white;
    text-transform: uppercase;

    backface-visibility: hidden;
    margin-bottom: 6rem;

    &--main{
        display: block;
        font-size: 6rem;
        font-weight: 400;
        letter-spacing: 3.5rem;
    
        animation-name: moveInLeft;
        animation-duration: 1s;
        animation-timing-function: ease-out;
    
        
    
        /*animation-delay: 3s;
        animation-iteration-count: 3;
        */
        
    }
    &--sub{
        display: block;
        font-size: 2rem;
        font-weight: 700;
        letter-spacing: 1.75rem;
    
    
        animation-name: moveInRight;
        animation-duration: 1s;
        animation-timing-function: ease-out;
    }
}
.heading-secondary{
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    background-image: linear-gradient(to right ,$color-primary-light,$color-primary-dark);
    -webkit-background-clip: text;
    background-clip: text;
    color:transparent;
    letter-spacing: 2px;
    transition: all .2s;
   

    &:hover{
        transform: skewY(2deg) skewX(15deg) scale(1.1) ;
        text-shadow: .5rem 1rem 2rem rgba($color-black,.2);
    }
}
.heading-tertiary{
    font-size: $default-font-size;
    font-weight: 700;
    text-transform: uppercase;
}
.paragraph{
    font-size:$default-font-size;

    &:not(:last-child){
        margin-bottom: 3rem;
    }
}